.meny{
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    width: 200px;
    background: blue;
    display: grid;
    grid-template-rows: 100px auto 100px;
    overflow: hidden;
    border-right-color: #333333;
    border-right-style: solid;
    border-right-width: 10px;
}

body{
    margin: 0;
}

.contents{
    background-color: white;
    position: relative;
    margin-left:215px;

}


.submeny{
    overflow-y: auto;
    background-color: #db0000;
}

.submeny nav{
    flex-direction: column;
    display: flex;
}

.submeny nav a{
    flex: 1;
    width: 100%;
    margin: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 6px 14px;
    font-family: -apple-system, BlinkMacSystemFont, 'Roboto', sans-serif;
    border-radius: 6px;
    border: none;
  
    background: #6E6D70;
    box-shadow: 0px 0.5px 1px rgba(0, 0, 0, 0.1), inset 0px 0.5px 0.5px rgba(255, 255, 255, 0.5), 0px 0px 0px 0.5px rgba(0, 0, 0, 0.12);
    color: #DFDEDF;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
}

.logo{
    background-color: #db0000;
}


.submeny nav a:focus {
  box-shadow: inset 0px 0.8px 0px -0.25px rgba(255, 255, 255, 0.2), 0px 0.5px 1px rgba(0, 0, 0, 0.1), 0px 0px 0px 3.5px rgba(58, 108, 217, 0.5);
  outline: 0;
}

.copyright_button{
    display: block;
    width: 50px;
    height: 40px;
    background-color: red;
}
.copyright{
    background-color: #db0000;
    padding: 10px;
}